package com.muyu.marketing.domain.model;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class ActivityTeamUpdSKuModel {
    /**
     * 商品规格修改集合
     */
    public List<ActivityTeamProductSkuReqModel> skuList;

    /**
     * 删除商品规格idList
     */
    public List<Long> delSkuIdList;

    /**
     * 添加商品规格List
     */
    public List<ActivityTeamProductSkuAddModel> addSkuList;
}
